{% extends 'index.html' %}
{% load static %}

{% block title %}
	Страница не найдена
{% endblock title %}
{% block page %}


<div class="section__header header header_listing">
	<div class="header__not_found"><h1>Страница не найдена</h1></div>
</div>

{% endblock %}


{% block not-compressed-js %}
  {{ block.super }}
  <script>
    var order_id = {{ order.id }};
  </script>
{% endblock %}

{% block script %}
  {{ block.super }}
  <script src="{% static 'assets/js/order/order-detail.js' %}"></script>
{% endblock %}
